header {
    width: 100%;
    height: 8vh;
    padding: 0 8vw;
    position: fixed;
    top: 0;
}

header nav {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header nav h1 a {
    font-size: 2rem;
    text-transform: capitalize;
}

header nav h1 a:hover {
    color: var(--cor-secundaria);
}

header nav ul {
    display: flex;
    gap: 1.25rem;
}

header nav ul li a {
    text-transform: uppercase;
}

header nav ul li a:hover {
    color: var(--cor-secundaria);
}